/* css luotu - $DateTime: 2020-01-22 18:44$ */

b, strong { color: #162222; text-shadow: 0px 0px 4px #dbc8cc; }
i, em { color: #162222; text-shadow: 1px 2px 4px #dbc8cc; }
u, underline { color: #162222; text-shadow 0px 0px 4px #dbc8cc; }
s, strike { color: #162222; text-shadow 0px 0px 4px #dbc8cc; }

a:link, a:visited {
color: #162222;
text-shadow: 0px 0px 4px #dbc8cc;
}
a:hover {
color: #344151;
text-shadow: 0px 0px 4px #dbc8cc;
cursor: pointer;
letter-spacing: 1px;
}

h1 {
font-size: 18px;
font-family: georgia;
color: #344151;
text-shadow: 2px 2px 5px #595b67;
font-style: bold;
text-align: center;
letter-spacing: 3px
text-decoration: underline;
text-decoration-color: #344151
text-decoration: double;
margin: 0px 0px 5px 0px
font-variant: small-caps;
}

h2 {
font-size: 13px;
font-family: georgia;
color: #344151;
text-shadow: 2px 2px 5px #595b67;
letter-spacing: 2px;
text-align: center;
background-color: #dbc8cc;
box-shadow: 0px 0px 7px #595b67;
border-radius: 20px;
padding: 1px 10px 1px 10px;
margin: 0px;
}

.paalinkit, paalinkit:visited {
font-size: 12px;
font-family: georgia;
text-align: left;
background-color: #dbc8cc;
box-shadow: 0px 0px 7px #595b67;
border-radius: 20px;
padding: 1px 5px 1px 5px;
margin: 3px 2px 5px 3px;
}

.paalinkit:hover, paalinkitactive:hover {
font-family: Georgia;
text-align: left;
border-bottom: 1px #ac9ca6;
padding: 2px 5px 1px 5px;
margin: 3px 2px 5px 3px;
letter-spacing: 1px;
}

.paalinkitactive,paalinkitactive:active {
font-size: 12px;
font-style: italic;
font-family: georgia;
text-align: left;
border-bottom: 1px #ac9ca6;
padding: 4px 7px 1px 7px;
margin: 3px 2px 5px 3px;
}